Bug 146038 - Fedora hangs at boot
Fedora hangs at boot
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 16:25 EST by Arthur Reijnen
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arthur Reijnen 2005-01-24 16:25:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; nl-NL; rv:1.7.5)
Gecko/20041202 Firefox/1.0

Description of problem:
I have Fedora Core 3 installed on an P4 1.8 gHz, 768 MB RAM alongside
Win XP on separate HDD's (Win XP on hdd 0,0 , FC3 on HDD 1,1)
GRUB starts up as normal and after the 1st reboot(after the
installation process) FC3 booted normally. but when I restarted the pc
after working in Windows for a while, it hanged at initializing swap
space. does anyone know what's going on???

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.turn on pc
2.try to boot FC3
3.turn off pc
4.repeat
    

Actual Results:  still the same, i stil cannot boot FC3, win xp works
fine.

Expected Results:  FC3 should have booted normally

Additional info:
Comment 1 Dave Jones 2005-07-15 13:35:50 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:07:23 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.